#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 17 14:47:16 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1621262836122
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-sonatype.xml.error=
maven-metadata-papermc.xml.lastUpdated=1621262831976
maven-metadata-spigotmc-public.xml.lastUpdated=1621262832115
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1621262831872
maven-metadata-enginehub.xml.lastUpdated=1621262832244
maven-metadata-viaversion.xml.lastUpdated=1621262832757
maven-metadata-jitpack.io.xml.lastUpdated=1621262831809
maven-metadata-sonatype.xml.lastUpdated=1621262836101
maven-metadata-spigotmc-public.xml.error=
maven-metadata-maven-djytw.xml.lastUpdated=1621262831989
maven-metadata-jitpack.io.xml.error=
